{
  "type": "ZZT World",
  "name": "Cyber Purge (v1.00-1.11)",
  "source": "https://museumofzzt.com/file/view/cyberprg_v1.00-v1.11/",
  "authors": [
    "The Green Herring"
  ],
  "published": "2022-02-16T00:00:00Z",
  "tags": [
    "Action",
    "Compilation",
    "Puzzle"
  ],
  "images": [
    "6edfe3d32ca4866cce7a4653ed81adcd55925707.jpg"
  ],
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://museumofzzt.com/zgames/c/CYBERPRG_v1.00-v1.11.zip",
      "name": "Cyber Purge (v1.00-1.11) ZZT World Distribution",
      "to": "CYBERPRG_v1.00-v1.11.zip",
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmeuVoRVCiYp9zyQEm2JcgbCweQm5eHyzta4gcjg38zZR1",
      "uid": "QmfYCTLaoxoLJXyKXYYCESHyhNWH6rhPtKBnPNVAnXWBC9",
      "revision": "QmcEc5KbQwtJbBFyDyv9zmBxisSYGwbx8owqy1nj4kUkc6"
    }
  ],
  "file": "1.11/CYBERPRG.ZZT",
  "description": {
    "type": "text/plain",
    "file": "CYBERPRG_v1.00-v1.11.txt"
  }
}